﻿/* =================================
	BS-TBS Reset CSS
================================= */
@import url("https://bs.tbs.co.jp/um/css/reset.css");
@import url("https://bs.tbs.co.jp/um/css/mediaquery.css");

footer#footer {
	text-align: left;
}

/* =================================
	CSS
================================= */




/*	background
============================== */
body {
	color: #4e2a0f;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-family: ryo-gothic-plusn, sans-serif;
	font-style: normal;
	font-weight: 600;


}

main {
	width: 100%;
	color: #4e2a0f;
	background-image: url(../img/bg_top.jpg), url(../img/bg_repeat.jpg);
	background-repeat: no-repeat, repeat-y;
	background-size: 100%;
	background-position: center top, center top;
	position: relative;
	z-index: 1;
	overflow: hidden;
	padding: 10em 0 8em;
}


@media all and (max-width: 767px) {
	main {
		padding: 5em 0 5em;
	}
}

/*	h2
============================== */
article h2 {
	font-weight: 800;
	line-height: 1.2;
	text-align: center;
	width: -moz-fit-content;
	width: fit-content;
	margin: 0 auto .5em;
	position: relative;
	font-weight: 700;
}

article h2 small {
	display: block;
	text-shadow: 0 0 0;
	font-family: shelby, sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.03em;
}


article h2::before {
	content: "";
	position: absolute;
	width: 1.3em;
	height: 100%;
	left: calc(-96vw / 10.8);
	bottom: 0;
	margin: auto;
	background: url(../img/ttl_left.png) no-repeat;
	background-size: contain;
}

article h2::after {
	content: "";
	position: absolute;
	width: 1em;
	height: 100%;
	right: calc(-75vw / 10.8);
	bottom: 0;
	margin: auto;
	background: url(../img/ttl_right.png) no-repeat;
	background-size: contain;
}


@media all and (min-width: 768px) {
	article h2 {
		font-size: 320%;
	}

	article h2 small {
		font-size: 60%;
	}
}

@media all and (max-width: 767px) {
	article h2 {
		font-size: 200%;
	}

	article h2 small {
		font-size: 60%;
	}
	article h2::before {
		left: calc(-100vw / 7.68);

	}
	article h2::after {
		right: calc(-75vw / 7.68);
	}
}

@media all and (min-width: 1081px) {
	article h2::before {
		width: 71px;
        left: -90px;
	}

	article h2::after {
		width: 58px;
		right: -75px;
	}


}

/*	h3
============================== */
article h3{
	font-weight: 600;
}

/* font */
h2,
h3,
main p,
main ul,
main dl,
main td {
	line-height: 1.8em;
	letter-spacing: 0.08em;
	font-feature-settings: "palt";
	text-align: justify;
	word-break: break-all;
	text-justify: inter-ideograph;
	text-justify: inter-character;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #4e2a0f;


}

.alt {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
}

.att {
	color: #1c1c1c;
	font-size: 80%;
	text-align: center;
	margin: 1em auto;
}

@media all and (min-width: 768px) {

	main p,
	main li {
		font-size: 100%;
	}
}

@media all and (max-width: 767px) {

	main p,
	main li {
		font-size: 90%;
	}
}

/* link */
a:link {
	text-decoration: underline;
	color: #4e2a0f;
}

a:visited {
	text-decoration: none;
	color: #4e2a0f;
}

a:active {
	text-decoration: none;
	color: #4e2a0f;
}

a:hover {
	text-decoration: underline;
	color: #b17a3c;
}

img {
	width: 100%;
	pointer-events: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-touch-callout: none;
	-moz-user-select: none;
	user-select: none;

}

/*	inbox
============================== */
.in_box {
	margin: 0 auto 5em;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	background-color: rgba(255, 255, 255, 0.7);
	/* 背景の設定 */
	border: 40px solid rgba(255, 255, 255, 0.4);
	/* ボーダーの設定 */

	border-radius: 20px;
	/* 角丸 */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	padding: 40px;
	position: relative;
}
.in_box:last-of-type{
	margin-bottom: 0;
}

@media all and (min-width: 768px) {
	.in_box {
		max-width: 920px;
	}

}

@media all and (max-width: 767px) {
	.in_box {
		width: 84%;
		border: none;
		padding: 2em 1.2em;
	}

}

/*	イラストのアニメーション
============================== */

.illustration {
	position: absolute;
	opacity: 0;
	transition: opacity 1s ease, transform 1s ease;
	z-index: -1;
}

.illustration.left {
	left: -50px;
	/* 左側の近い位置 */
	transform: translateX(0px);
	/* 初期状態 */
}

.illustration.right {
	right: -60px;
	/* 右側の近い位置 */
	transform: translateX(0px);
	/* 初期状態 */
}


.illustration.tomato {
	width: 150px;
	left: -140px;
	aspect-ratio: 1/1;
}
.illustration.corn {
	width: 100px;
	right: -30px;
	aspect-ratio: 676/1471;
}
.illustration.papurika {
	width: 100px;
	right: -30px;
	aspect-ratio: 411/528;
}

.illustration.kyuri {
	width: 100px;
	right: -30px;
	aspect-ratio: 889/1419;
}
.illustration.goya {
	width: 100px;
	height: 200px;
	right: -30px;
}

.illustration.nasu {
	width: 70px;
	left: -32px;
	aspect-ratio: 287 / 497;
}

.illustration.ohitsu {
	width: 180px;
	height: 188px;
	right: -56px;
	bottom: -70px;
	z-index: 1;
}



.illustration.show {
	opacity: 1;
}

.illustration.left.show {
	transform: translateX(20px);
	/* 少し右に移動 */
}

.illustration.right.show {
	transform: translateX(-20px);
	/* 少し左に移動 */
}

@media all and (min-width: 768px) {
	.illustration.tomato {
		width: 400px;
		height: 400px;
		left: -350px;
	}

	.illustration.goya {
		width: 300px;
		height: 500px;
		right: -300px;
	}

	.illustration.nasu {
		width: 250px;
		height: 450px;
		left: -230px;
        bottom: 60px;
	}
	.illustration.corn {
		width: 240px;
		right: -300px;
	}
	.illustration.papurika {
		width: 250px;
		left: -230px;
        bottom: 60px;
	}
	.illustration.kyuri {
		width: 300px;
		right: -300px;
	}
}

@media all and (max-width: 767px) {
	.illustration.tomato {
		width: 200px;
	}
	.illustration.nasu {
		width: 100px;
		left: -60px;
		bottom: 50px;
	

	}
	.illustration.papurika {
		width: 100px;
		left: -60px;
		bottom: 50px;
	

	}
}

/*	header
============================== */
.header #mainArea {
	margin: 0 auto;
	background: url(../img/mv.jpg) center center no-repeat;
	background-size: cover;
	aspect-ratio: 1080/720;
}

.second .header #mainArea {
	margin: 0 auto;
	background: url(../img/mv_lower.jpg) center top no-repeat;
	background-size: cover;
	aspect-ratio: 2400/519;
}

@media all and (min-width: 768px) {
	.header {
		max-height: 720px;
	}

	.second .header {
		max-height: 519px;
	}

}

@media all and (max-width: 767px) {
	.header #mainArea {
		width: 100%;
	}
}




/*	menu
============================== */
#menu {
	font-family: ryo-gothic-plusn, sans-serif;
	font-weight: 700;
	font-style: normal;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	background: linear-gradient(92deg, rgba(6, 6, 6, 0.9), rgb(52 25 5 / 80%) 50%, rgba(6, 6, 6, 0.9)), url(../img/bg_nav.jpg) repeat center top;
	margin: 0 auto;
	background-size: auto, 18%;
}

#menu ul {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: stretch;
}


#menu ul.menu_box {
	justify-content: center;
}

#menu ul li {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;


}



/*
.menu_box li:nth-child(2) span{
opacity: .5;}*/

.menu_box li a {
	display: flex;
	text-decoration: none;
	width: 100%;
	color: #fff;
	height: 100%;
	align-items: center;
	justify-content: center;
	padding: 10px 0;
	transition: all .1s;
}

.menu_box li a:hover {
	background-color: rgb(156, 86, 24, 0.3);
	border-radius: 5px;

}

.menu_box li a:hover span {
	text-shadow: none;
}

.menu_box li span {
	color: #fff !important;
	line-height: 1;
}

.menu_box li a span {
	text-shadow: 1px 2px 3px rgb(0, 0, 0, .4);
}

.menu_box li a:hover span {
	text-shadow: none;
}




/*sns nav*/
#menu ul.snsicon_box {
	justify-content: space-around;
}

#menu ul.snsicon_box li {
	background: none;
}

#menu ul.snsicon_box a {
	padding: 0;
	height: auto;
}

.snsicon_box {
	width: 100%;
	flex-wrap: nowrap;
}

.snsicon_box li:nth-child(1) a {
	background: url(../img/icon_x.png) no-repeat;
	aspect-ratio: 1/1;
	background-size: contain;
}

.snsicon_box li:nth-child(2) a {
	background: url(../img/icon_insta.png) no-repeat;
	aspect-ratio: 1/1;
	background-size: contain;
}

.snsicon_box li:nth-child(3) a {
	background: url(../img/icon_tiktook.png) no-repeat;
	aspect-ratio: 1/1;
	background-size: contain;
}

.snsicon_box li a {
	display: block;
	width: 100%;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .4);
}

.snsicon_box li a:hover {
	box-shadow: none;
}

@media all and (min-width: 768px) {
	#menu {
		padding: 1em 0;
	}

	.menu_box {
		width: 1080px;
		flex-wrap: nowrap;
	}

	.menu_box>li {
		width: 120px;
	}

	.menu_box>li:last-of-type {
		width: 170px;
	}

	.menu_box li span {
		font-size: 130%;
	}

	.menu_box li small {
		margin-top: .2em;
		font-size: 70%;
	}

	/*sns nav*/
	.snsicon_box li {
		width: 46px;
	}
}

@media all and (max-width: 1032px) {

	/*sns nav*/
	.snsicon_box {
		margin-top: 1em;
	}
}

@media all and (max-width: 786px) {

	/*sns nav*/
	.snsicon_box {
		margin-top: 0;
	}
}

@media all and (max-width: 767px) {
	#menu {
		margin: 0 auto;
		flex-wrap: nowrap;
		background-size: auto, 35%;
	}

	.menu_box {
		width: 100%;
		justify-content: flex-start;
	}

	.menu_box li {
		width: 30.333%;
		min-height: 45px;
		padding: .3em 0;
	}
	.menu_box>li:last-child{
		width:100%;
		border-top: 1px solid #382619;
		padding: .9em 0;
	}



	.menu_box li span {
		font-size: 90%;
	}

	.menu_box li small {
		margin-top: .2em;
		font-size: 70%;
	}

	/*sns nav*/
	.snsicon_box{
		width: 70%;
    margin: 0 auto;
	}
	.snsicon_box li {
		width: 17%;
		height: auto;
		padding: 0;
	}
	.menu_box li a:hover {
		background-color:inherit;
	
	}

}

/*	aside Tl
============================== */
#sns {
	position: relative;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    background-image:linear-gradient(155deg, rgb(69 68 66 / 30%), rgb(142 105 43 / 30%), rgb(69 68 66 / 30%)),  url(../img/bg_bottom.jpg);
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

#sns_tl {
	display: flex;
	margin: auto;
}
#sns_tl h3{
	font-family: shelby, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-align: center;
	font-size: 280%!important;
    text-shadow: 2px 2px #e8e1d5;
	line-height: 1.5em;
}



#tw-sec .twtl,
#ig-sec .ig-cover {
	background: #fff;
	border-radius: 10px;
	border: 1px solid #FFF;
	padding: 20px;
}

#ig-sec .ig-cover .insta ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#ig-sec .ig-cover .insta li {
	width: 30%;
	margin-right: 5%;
	margin-bottom: 5%;
}

#ig-sec .ig-cover .insta li:nth-of-type(3n) {
	margin-right: 0;
}

#ig-sec .ig-cover .insta li:nth-last-of-type(-n+3) {
	margin-bottom: 0;
}

#ig-sec .ig-cover .insta li a {
	background-size: cover;
	position: relative;
	height: 0;
	padding-top: 100%;
	display: block;
}

#ig-sec .ig-cover .insta li span {
	display: block;
}

#sns .insta_bn {
	margin: 2em auto 2em;
}

#sns .insta_bn a {
	display: block;
	background: url(../img/insta_bn.png?new) center center no-repeat;
	aspect-ratio: 4/1;
	background-size: contain;
	border-radius: 10px;
}

#sns .insta_bn a:hover {
	opacity: .8;
}


@media all and (min-width: 768px) {
	#sns {
		padding: 10em 0;
		padding: 5em 0 25em;
	}

	#sns_tl {
		max-width: 980px;
		flex-wrap: nowrap;
		justify-content: space-between;
	}



	#tw-sec,
	#ig-sec {
		max-width: 470px;
		width: 50%;
	}


	#sns .insta_bn {
		width: 400px;
	}
}

@media all and (max-width: 767px) {
	#sns {
		padding: 3em 0 10em;
		background-image:linear-gradient(155deg, rgb(69 68 66 / 30%), rgb(142 105 43 / 30%), rgb(69 68 66 / 30%)), url(../img/bg_bottom.jpg), url(../img/bg_repeat.jpg);
    background-position: center top,center bottom , center top;
    background-size: contain;
    background-repeat:no-repeat, no-repeat, repeat;
}
	

	#sns_tl {
		flex-wrap: wrap;
		justify-content: center;
	}

	#sns_tl h3 {
		height: 40px;
		margin-bottom: .8em;

	}

	#tw-sec {
		width: 90%;
		margin: 0 auto 1.5em;
	}

	#ig-sec {
		width: 90%;
		margin: 0em auto 0;
	}



	#sns .insta_bn {
		width: 70%;
	}
}


/*	YouTube
============================== */
div.mov-inner {
	position: relative;
	height: 0;
	padding-top: 56.25%;
	background-color: #000;
}

div.mov-inner iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/*	lazy
============================== */
.lazy {
	position: relative;
	display: block;
	background: center top no-repeat;
	background-size: cover;
	margin: 0 auto;
}

.lazy img {
	position: absolute;
	top: 0;
	left: 0;
}
